24GY Store App issues - Bug #9693

Store --> Login --> OTP Screen --> Store is already registered with this number then why is this Error
pop-up arriving, Please check

04/19/2024 11:48 AM - Mohd Irfan

Status: Closed Start date: 04/19/2024
Priority: High Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Store is already registered with this number then why is this Error pop-up arriving, Please check

See attached screenshot:

04/20/2025 1/3




11:53 AM

Error

No Store registered with this phone
number.
History

#1 - 04/19/2024 11:54 AM - Mohd Irfan

- File clipboard-202404191154-16gvv.png added
- Description updated

- Priority changed from Normal to High

#2 - 04/19/2024 04:58 PM - Rakhi Kadyan
- File clipboard-202404191658-3wcpj.png added

- Status changed from New to Resolved
#3 - 04/27/2024 01:02 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
